/*--------------------------*\
    CUSTOM
\*--------------------------*/

a {
    color:#3e8bff;
    text-decoration: none;
}

a:hover {
    color:#7db1ff;
}

div[data-editable="text"] ul,
div[data-editable="text"] ol {
    padding-left: 34px;
}

div[data-editable="text"] ol li,
div[data-editable="text"] ul li {
    margin: 6px 0;
}

/* [ Button container ] */
div[data-editable="button"],
div[data-editable="webinarButton"],
div[data-editable="webform"] button,
div[data-editable="webformNewButton"] button {
    border: none;
    background-color: #ef4036;
    border-radius: 39px;
    box-shadow: 0 0 18px #f2f2f2;
}

/* [ Button text ] */
div[data-editable="button"] button,
div[data-editable="webinarButton"] button,
div[data-editable="webform"] button,
div[data-editable="webformNewButton"] button {
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    font-weight: 700;
    color: #ffffff;
}

/* [ Button :hover ] */
div[data-editable="button"].hover,
div[data-editable="webinarButton"].hover,
div[data-editable="webform"] div[data-type="submit"].hover button,
div[data-editable="webformNew"] div[data-type="submit"].hover button,
div[data-editable="webinarNew"] div[data-type="submit"].hover button {
    background-color: #ff6259;
}

div[data-editable="button"].hover button,
div[data-editable="webinarButton"].hover button,
div[data-editable="webform"] div[data-type="submit"].hover button,
[data-editable="webformNewButton"].hover button {
    color: #ffffff;
}

/* [ Base text ] */
div.text-content,
div[data-editable="webform"] label,
div[data-editable="webform"] input[type="text"],
div[data-editable="webform"] input[type="email"],
div[data-editable="webform"] textarea,
div[data-editable="webform"] select,
div[data-editable="webformNew"] label,
div[data-editable="webformNew"] input[type="text"],
div[data-editable="webformNew"] input[type="email"],
div[data-editable="webformNew"] textarea,
div[data-editable="webformNew"] select,
div[data-editable="webformNew"] .directional,
div[data-editable="webinarNew"] label,
div[data-editable="webinarNew"] input[type="text"],
div[data-editable="webinarNew"] input[type="email"],
div[data-editable="webinarNew"] textarea,
div[data-editable="webinarNew"] select,
div[data-editable="webinarNew"] .directional {
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    color: #000000;
    line-height: 1.3;
}

/* [ Webform text ] */
div[data-editable="webform"] label,
div[data-editable="webform"] input[type="text"],
div[data-editable="webform"] input[type="email"],
div[data-editable="webform"] textarea,
div[data-editable="webform"] select,

div[data-editable="webformNew"] label,
div[data-editable="webformNew"] input[type="text"],
div[data-editable="webformNew"] input[type="email"],
div[data-editable="webformNew"] textarea,
div[data-editable="webformNew"] select,
div[data-editable="webformNew"] .directional,

div[data-editable="webinarNew"] label,
div[data-editable="webinarNew"] input[type="text"],
div[data-editable="webinarNew"] input[type="email"],
div[data-editable="webinarNew"] textarea,
div[data-editable="webinarNew"] select,
div[data-editable="webinarNew"] .directional {
    font-family: 'Open Sans', sans-serif;
    font-size:18px;
    font-weight: 700;
    color:#000000;
}

/* [ Webform inputs ] */
div[data-editable="webform"] input[type="text"],
div[data-editable="webform"] input[type="email"],
div[data-editable="webform"] textarea,
div[data-editable="webform"] select,
div[data-editable="webformNew"] input[type="text"],
div[data-editable="webformNew"] input[type="email"],
div[data-editable="webformNew"] [data-item-what="phone"] .fix-table-bug,
div[data-editable="webformNew"] textarea,
div[data-editable="webformNew"] select,

div[data-editable="webinarNew"] input[type="text"],
div[data-editable="webinarNew"] input[type="email"],
div[data-editable="webinarNew"] [data-item-what="phone"] .fix-table-bug,
div[data-editable="webinarNew"] textarea,
div[data-editable="webinarNew"] select{
    background-color: transparent;
    border: none;
    border-bottom: 2px solid #c2b2b2;
}

div[data-editable="webformNew"] [data-item-what="phone"] input[type="text"],
div[data-editable="webinarNew"] [data-item-what="phone"] input[type="text"] {
    border:none;
}

.custom-form [data-editable="webformNewItem"],
.custom-form [data-editable="webformNewButton"],
.custom-form [data-editable="webformNewItem"] [data-editable-item="label"],
.custom-form [data-editable="webformNewItem"] [data-editable-item="field"] {
    height: 44px;
}

.custom-form [data-editable="webformNewItem"] {
    width: 272px;
}

[data-editable="webformNewItem"] {
    width:307px;
    height:60px;
}
